@charset "utf-8";

header {
	width: 100%;
	display: block;
	position: relative;
	background-color: #fff;
	margin: 0;
	border-bottom: 1px solid #A9BA47;
}

/*-------------------------Tripad--------------------------*/

img#TripA, img#TripB {
	position: absolute;	
	z-index: 90;
}
@media screen and (min-width: 961px) {
img#TripA, img#TripB {
	width: 7em;
	left: 0.8em;
}
img#TripA {
	top: 3em;
}
img#TripB {
	top: 11em;
}
}
@media screen and (min-width: 641px) and (max-width: 960px) {
img#TripA, img#TripB {
	width: 5em;
	top: 0.4em;
}
img#TripA {
	left: 2em;
}
img#TripB {
	left: 8em;
}
}
@media screen and (max-width: 640px) {
img#TripA, img#TripB {
	width: 3.6em;
	top: 0.2em;
}
img#TripA {
	left: 0.6em;
}
img#TripB {
	left: 5em;
}
}
/*---------------------------Banners------------------------*/
div#banners {
	width: 100%;
	position: relative;
	overflow: hidden;
	display: block;
}
div#banners img {
	width: 100%;
}
div#banners div {
    z-index: 8;
	position: absolute;
	top: 0;
	width: 100%;
}
div#banners div.active {
	z-index: 10;
}
div#banners div.last-active {
    z-index: 9;
}
img#cadreG, img#cadreP {
	top: 0;
	position: absolute;
	z-index: 20;	
}
@media screen and (min-width: 961px) {
img#cadreP {
	display: none;
}
}
@media screen and (max-width: 960px) {
img#cadreG {
	display: none;
}
}
@media screen and (min-width: 641px) {
div#margemenu {
	height: 5px;
}
}
@media screen and (max-width: 640px) {
div#margemenu {
	height: 20px;
}
}


/*------------lema-----------*/

a.lema {
	color: hsla(0,0%,100%,0.80);
	display: table;
	text-align: center;
	z-index: 11;
	position: absolute;
	font-family: 'dancing_script_otregular', 'Arial', 'Helvetica', sans-serif;
	text-shadow: 0.1em 0.1em 0.2em hsla(0,0%,0%,0.30);
}
@media screen and (min-width: 961px) {
a.lema {
	top: 40%;
	font-size: 4.2em;
	width: 80%;
	padding-right: 10%;
	padding-left: 10%;
}
}
@media screen and (max-width: 960px) {
a.lema {
	top: 35%;
	font-size: 3em;
	width: 96%;
	padding-right: 2%;
	padding-left: 2%;
}
}


/*----------bas---------------*/
@media screen and (min-width: 961px) {
a#bas {
	width: 100%;
	position: absolute;
	bottom: 10%;
	text-align: center;
	display: block;
	z-index: 100;
}
a#bas img {
	display: none;
	width: 4em;
	height: 4em;
	border-radius: 4em;
	cursor: pointer;
	box-shadow: 0 0.3em 0.4em 0 rgba(0, 0, 0, 0.2);
}
}
@media screen and (max-width: 960px) {
a#bas {
	display: none;
}
}


/*----------------------------------menu---------------------------*/
nav#menu  {
	padding-top: 0.6em;
	padding-bottom: 0.2em;
    position: relative;
    z-index: 100;

	}
nav#menu h1  {
	padding: 0;
	margin: 0;
	}
a.boutresa, a.bouthotel, div.bouthotel, a.boutresto, a.boutboutique, a.boutphylo, a.boutblog {
	display: block;
	font-family: 'merriweatherregular', 'Arial', 'Helvetica', sans-serif;
	margin: 5px;
	cursor: pointer;
}
@media screen and (min-width: 1401px) {
img#boutmenu {
	display: none;
}
nav#menu img {
	width: 220px;
	margin-right: 80px;
}
ul.menuhor {
	display: table;
	margin-right: auto;
	margin-left: auto;
}
ul.menuhor li {
	display: table-cell;
	vertical-align: middle;
}
ul.menuver {
	display: none;
	position: absolute;
}
ul.menuver li {
	display: block;
}
a.boutresa, a.bouthotel, div.bouthotel, a.boutresto, a.boutboutique, a.boutphylo, a.boutblog {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 30px;
	padding-left: 30px;
	height: 20px;
}
}
@media screen and (min-width: 961px) and (max-width: 1400px) {
img#boutmenu {
	display: none;
}
nav#menu img {
	width: 170px;
	margin-right: 20px;
}
ul.menuhor {
	display: table;
	margin-right: auto;
	margin-left: auto;
}
ul.menuhor li {
	display: table-cell;
	vertical-align: middle;
}
ul.menuver {
	display: none;
	position: absolute;
}
ul.menuver li {
	display: block;
}
a.boutresa, a.bouthotel, div.bouthotel, a.boutresto, a.boutboutique, a.boutphylo, a.boutblog {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
	height: 20px;
	font-size: 0.95em;
}
}
@media screen and (max-width: 960px) {
nav#menu img {
	width: 200px;
}
nav#menu img#boutmenu {
	cursor: pointer;
	position: absolute;
	top: 0.2em;
	left: 0.4em;
	width: 36px;
	height: 36px;
}
li.acacher {
display: none;
}
a.boutresa, a.bouthotel, a.boutresto, a.boutboutique, a.boutphylo, a.boutblog {
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	height: 20px;
}
div.bouthotel {
display: none;
}
}


/*------------idio-----------*/

nav#idio {
	display: block;
	text-align: center;
	width: 10em;
	position: absolute;
	top: 0em;
	z-index: 90;
	font-size: 0.9em;
}
nav#idio ul {
	display: none;
	list-style: none;
}
nav#idio a, nav#idio span {
	display: block;
}
nav#idio span {
	font-family: 'merriweatherregular', 'Arial', 'Helvetica', sans-serif;
	background-color: hsla(0,0%,100%,0.8);
	cursor: pointer;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

@media screen and (min-width: 961px) {
nav#idio {
	right: 4em;
	font-size: 0.9em;
}
nav#idio a, nav#idio span {
	padding: 0.2em;
}
}
@media screen and (min-width: 641px) and (max-width: 960px) {
nav#idio {
	right: 2em;
}
nav#idio a, nav#idio span {
	padding: 0.8em;
}
}
@media screen and (max-width: 640px) {
nav#idio {
	right: 0.2em;
}
nav#idio a, nav#idio span {
	padding: 0.8em;
}
}

/*------------address------------*/

address {
	display: block;
	color: #FFFFFF;
	text-align: center;
}


/*------------pano--------------------*/

div#pano {
	width: 100%;
	position: relative;
}
@media screen and (min-width: 1401px) {
div#pano {
	height: 700px;
}
}
@media screen and (min-width: 961px) and (max-width: 1400px) {
div#pano {
	height: 400px;
}
}
@media screen and (max-width: 960px) {
}
